account = Hesap
action = Eylem
company = Kuruluş
create = Oluştur
createnewpp = Yeni Partner Program Oluştur
delete = Sil
deleteheader = Partner Program Sil
desc = Açıklama
detailstext = Ayrıntılar:
edit = Düzenle
editpp = Düzenlenecek Partner Program: <$1>
name = Ad
new = Yeni
no = Hayır
overviewpp = Partner Programlara Bakış
ppname = Partner Programın Adı
public = Genel
pw = Parola
reallydeleteitem = Partner Programı silmek istediğinizden emin misiniz?
regemail = ePostayla kayıt yapıldı
url = Web sitesi (URL)
urlpp = Partner Programın Web sitesi (URL)
yes = Evet
